/*
 * File:        TableTools.css
 * Description: Styles for TableTools 2
 * Author:      Allan Jardine (www.sprymedia.co.uk)
 * Language:    Javascript
 * License:     LGPL / 3 point BSD
 * Project:     DataTables
 * 
 * Copyright 2010 Allan Jardine, all rights reserved.
 *
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 *
 * CSS name space:
 *   DTTT                  DataTables TableTools
 *
 * Colour dictionary:
 *   Button border         #d0d0d0
 *   Button border hover   #999999
 *   Hover background      #f0f0f0
 *   Action blue           #4b66d9
 *
 * Style sheet provides:
 *   CONTAINER             TableTools container element and styles applying to all components
 *   BUTTON_STYLES         Action specific button styles
 *   SELECTING             Row selection styles
 *   COLLECTIONS           Drop down list (collection) styles
 *   PRINTING              Print display styles
 *   MISC                  Minor misc styles
 */
/*
 * CONTAINER
 * TableTools container element and styles applying to all components
 */
div.DTTT_container {
  float: right;
  margin-bottom: 1em; }

button.DTTT_button {
  position: relative;
  float: left;
  height: 30px;
  margin-right: 3px;
  padding: 3px 5px;
  border: 1px solid #d0d0d0;
  background-color: #fff;
  cursor: pointer;
  *cursor: hand; }

button.DTTT_button::-moz-focus-inner {
  border: none !important;
  padding: 0; }

/*
 * BUTTON_STYLES
 * Action specific button styles
 */
button.DTTT_button_csv {
  padding-right: 30px;
  background: url(../images/tabletools/csv.png) no-repeat center right !important; }

button.DTTT_button_csv_hover {
  padding-right: 30px;
  border: 1px solid #999;
  background: #f0f0f0 url(../images/tabletools/csv_hover.png) no-repeat center right !important; }

button.DTTT_button_xls {
  padding-right: 30px;
  background: url(../images/tabletools/xls.png) no-repeat center right !important; }

button.DTTT_button_xls_hover {
  padding-right: 30px;
  border: 1px solid #999;
  background: #f0f0f0 url(../images/tabletools/xls_hover.png) no-repeat center right !important; }

button.DTTT_button_copy {
  padding-right: 30px;
  background: url(../images/tabletools/copy.png) no-repeat center right !important; }

button.DTTT_button_copy_hover {
  padding-right: 30px;
  border: 1px solid #999;
  background: #f0f0f0 url(../images/tabletools/copy_hover.png) no-repeat center right !important; }

button.DTTT_button_pdf {
  padding-right: 30px;
  background: url(../images/tabletools/pdf.png) no-repeat center right !important; }

button.DTTT_button_pdf_hover {
  padding-right: 30px;
  border: 1px solid #999;
  background: #f0f0f0 url(../images/tabletools/pdf_hover.png) no-repeat center right !important; }

button.DTTT_button_print {
  padding-right: 30px;
  background: url(../images/tabletools/print.png) no-repeat center right !important; }

button.DTTT_button_print_hover {
  padding-right: 30px;
  border: 1px solid #999;
  background: #f0f0f0 url(../images/tabletools/print_hover.png) no-repeat center right !important; }

button.DTTT_button_text_hover {
  border: 1px solid #999;
  background-color: #f0f0f0; }

button.DTTT_button_collection {
  padding-right: 17px;
  background: url(../images/tabletools/collection.png) no-repeat center right !important; }

button.DTTT_button_collection_hover {
  padding-right: 17px;
  border: 1px solid #999;
  background: #f0f0f0 url(../images/tabletools/collection_hover.png) no-repeat center right !important; }

/*
 * SELECTING
 * Row selection styles
 */
table.DTTT_selectable tbody tr {
  cursor: pointer;
  *cursor: hand; }

tr.DTTT_selected.odd {
  background-color: #9FAFD1; }

tr.DTTT_selected.odd td.sorting_1 {
  background-color: #9FAFD1; }

tr.DTTT_selected.odd td.sorting_2 {
  background-color: #9FAFD1; }

tr.DTTT_selected.odd td.sorting_3 {
  background-color: #9FAFD1; }

tr.DTTT_selected.even {
  background-color: #B0BED9; }

tr.DTTT_selected.even td.sorting_1 {
  background-color: #B0BED9; }

tr.DTTT_selected.even td.sorting_2 {
  background-color: #B0BED9; }

tr.DTTT_selected.even td.sorting_3 {
  background-color: #B0BED9; }

/*
 * COLLECTIONS
 * Drop down list (collection) styles
 */
div.DTTT_collection {
  width: 150px;
  padding: 3px;
  border: 1px solid #ccc;
  background-color: #f3f3f3;
  overflow: hidden;
  z-index: 2002; }

div.DTTT_collection_background {
  background: transparent url(../images/tabletools/background.png) repeat top left;
  z-index: 2001; }

div.DTTT_collection button.DTTT_button {
  float: none;
  width: 100%;
  margin-bottom: 2px;
  background-color: #FFFFFF !important; }

/*
 * PRINTING
 * Print display styles
 */
.DTTT_print_info {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 400px;
  height: 150px;
  margin-left: -200px;
  margin-top: -75px;
  text-align: center;
  background-color: #3f3f3f;
  color: white;
  padding: 10px 30px;
  opacity: 0.9;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5); }

.DTTT_print_info h6 {
  font-weight: normal;
  font-size: 28px;
  line-height: 28px;
  margin: 1em; }

.DTTT_print_info p {
  font-size: 14px;
  line-height: 20px; }

/*
 * MISC
 * Minor misc styles
 */
.DTTT_disabled {
  color: #999; }

